* { 
	margin: 0; 
	padding: 0; 
}
body { 
	font: 14px/1.4 Georgia, Serif; 
}
#page-wrap {
	margin: 50px;
}
p {
	margin: 20px 0; 
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
		margin-bottom: 20px;
	}
	
	tr {
		background: #fff; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #fff; 
	}
	th { 
		background: #00B399; 
		color: white; 
		font-weight: bold;
		text-transform: uppercase;
		font-size: 14px;
		font-family: "Gotham-Book",sans-serif;
		height: 40px;
		text-align:center;		
	}
	td, th { 
		padding: 12px; 
		border: 1px solid #ccc; 
		text-align: center;
		font-family: "Arial",sans-serif;
		font-size: 14px;
	}
	
	td h4 {
		padding-top: 20px;
		text-transform: uppercase;
		color: rgb(0,173,159);
		font-size: 16px;
	}
	
	td p {		
		margin: 0px;
		padding-bottom: 20px;	
		font-size: 14px;		
	}
	
	#sitegrid {
		background-image:url('../../images/search_sites_bg.png');
		background-repeat: no-repeat;
		background-size: cover;		
	}

.#sitegrid {
	display: none;
}

.sitegrid .sitename {
	padding-top: 20px;
	text-transform: uppercase;
	color: rgb(0,173,159);
	font-size: 16px;
	font-weight: bold;
}

.sitegrid .location {
	text-align: left;
}

.gotr td {
	padding: 10px;
}

/* Mobile Site Grid */
.mobilesitegrid {
	width: 90%;
	margin: auto;	
}

@media (min-width:768px) {
	.mobilesitegrid {
		display: none;
	}
}

.mobilesitegrid .sitedetails{
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}

.mobilesitegrid h4 {
	padding-top: 5px;
	text-transform: uppercase;
	color: rgb(0,173,159);
	font-size: 16px;
	letter-spacing: .5px;
}

.mobilesitegrid p {
	display: inline;
	padding: 0;
	margin: 0;
}

.mobilesitegrid .sitetimelabel {
	text-indent: 10px;
	font-weight:bold;
	text-transform:uppercase;
}

.mobilesitegrid .btn {
	margin: 20px 0px 20px 0px;
	
}

.mobilesitegrid .site-info {
	color: black;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: .02em;
    line-height: 1.5;
}

.mobilesitegrid hr.thin-gray {
	max-width: 100%;
	margin: 0px 5px 0px 5px;
}